#EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
#EVENT_RDB_STORAGE_URL=jdbc:mysql://192.168.6.140:3306/bailun_datacenter?serverTimezone=GMT%2B8&characterEncoding=utf-8
#EVENT_RDB_STORAGE_USERNAME=root
#EVENT_RDB_STORAGE_PASSWORD=123456
#ZOOKEEPER_SERVER=127.0.0.1:2181
EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
EVENT_RDB_STORAGE_URL=jdbc:mysql://10.0.8.15:3306/bailun_datacenter?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
EVENT_RDB_STORAGE_USERNAME=root
EVENT_RDB_STORAGE_PASSWORD=#7kfnymAM$Y9-Ntf
ZOOKEEPER_SERVER=172.31.255.120:2181
NAME_SPACE=data-center

JOB_NAME_PURCHASE_TRANSIT=mid-calculate-purchase-transit
JOB_CRON_PURCHASE_TRANSIT=20 4/6 * * * ? *

JOB_NAME_TRANSFER_TRANSIT=mid-calculate-transfer-transit
JOB_CRON_TRANSFER_TRANSIT=30 3/6 * * * ? *

JOB_NAME_OUT_STOCK=mid-calculate-out-stock
JOB_CRON_OUT_STOCK=10 0/5 * * * ?*

JOB_NAME_DAILY_TRANSIT=mid-transit-daily
JOB_CRON_DAILY=0 15 0 * * ? *

JOB_NAME_UNSHIPPED=mid-calculate-unshipped
JOB_CRON_UNSHIPPED=0 30 0/1 * * ? *

SHARDING_TOTAL_COUNT=1
